Package org.eclipse.emf.cdo.common.revision

# Interface CDOElementProxy

public interface CDOElementProxy
A moveable placeholder for the element of a `list` at a specified `index`.

Since:
  4.0
Author:
  Eike Stepper
No Implement
  This interface is not intended to be implemented by clients.
No Extend
  This interface is not intended to be extended by clients.

## Method Summary

Modifier and Type
Method
Description
`int`
`getIndex()`

## Method Details

### getIndex

int getIndex()